/*
Theme Name: Start Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://startdigital.com.au/
Author: Start Digital
Author URI:  https://startdigital.com.au/
Template: start
Version: 1.2
Last Updated: 16/12/2021
Last Updated By: Joe Grant
*/

.flex {
	display: flex;
}

/* FIX THE MOBILE SPACING FOR ORANGE/BLUE BLOCKS */
@media only screen and (max-width: 690px) {
	#ajax-content-wrap .vc_row.inner_row.right_padding_phone_30px .row_col_wrap_12_inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	body .container-wrap .vc_row-fluid[data-column-margin="30px"] > .span_12 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/* --- FEATURES SECTION --- */
.features_section rs-fullwidth-wrap {
    position: absolute !important;
    top: -100px !important;
    z-index: -1;
}

/* --- INTRO SECTION --- */
.jobman_intro:before {
    content: "";
    position: absolute;
    background-image: url(/wp-content/uploads/2021/10/Jobman-Logo-Graphic.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 400px;
    height: 400px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/* Custom menu button */
.menu-button a {
	border: 2px solid #e95831;
	padding: 5px 20px !important;
}

.menu-button a:hover {
	background: #e95831;
}

.menu-button,
#header-outer #top nav > ul > .menu-button a .menu-title-text {
	transition: all 0.2s ease !important;
}

#header-outer #top nav > ul > .menu-button a .menu-title-text {
	color: #e95831 !important; 
}
 
#header-outer #top nav > ul > .menu-button a:hover .menu-title-text {
	color: #fff !important;
}

/* Navigation alignment */
ul.sf-menu {
	transform: translateY(-1px);
}

ul.buttons.sf-menu {
    transform: translateY(2px);
}

@media screen and (max-width: 1000px) {
	.try-for-free {
		margin-top: 50px !important;
	}
	
	.menu-button a {
		border: none !important;
	}
}

/* --- BLOG ARCHIVE PAGE --- */
.post-area.col.span_12.col_last.masonry.classic_enhanced.infinite_scroll {
    margin-top: 40px;
}

body.blog .masonry.classic_enhanced .posts-container article .meta-category a {
    background: #e95831;
    border: none !important;
    border-radius: 4px !important;
}

.posts-container article .inner-wrap {
	box-shadow: none !important;
}

.posts-container article .article-content-wrap {
	padding: 0 !important;
	margin-top: 15px !important;
}

.posts-container article .inner-wrap .post-header span {
    font-size: 14px;
    display: block;
}

/* --- BLOG SINGLE PAGE --- */
body.single .post .content-inner > h2 {
    font-size: 38px !important;
    font-weight: 600 !important;
}

h1.entry-title {
    font-size: 48px !important;
    line-height: 60px !important;
}

.featured-media-under-header__featured-media {
    max-width: 900px;
    margin: 0 auto;
    margin-top: min(6vw,90px);
}
